{
  "paths": [
    {
      "_path": "bin/faToVcf",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/ucsc-fatovcf_1732549443311/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p",
      "sha256": "dcd14a79ea6ada2a24091b203da708588fcad20be749c37c3d2bd7895a1ba2da",
      "size_in_bytes": 5441424
    }
  ],
  "paths_version": 1
}